Bug 736080 - kvm newstart of fresh install guest are partial
Summary: kvm newstart of fresh install guest are partial
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 15:52 UTC by melchiaros
Modified: 2012-06-26 15:00 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-26 15:00:20 UTC


Attachments (Terms of Use)
message and libvirt logs (816.51 KB, application/x-gzip)
2011-09-06 15:52 UTC, melchiaros
no flags Details

Description melchiaros 2011-09-06 15:52:10 UTC
Created attachment 521701 [details]
message and libvirt logs

Description of problem:When a guest is fresh install it would like to make a newstart.

The only guest that get performed it in your virt-manager kvm enviroment is fedora16(may be Scientific Linux 6 also).

failed guests:

openSUSE12.1
Ubuntu11.10
Windows XP
Debian6


I had to do the newstart manually -> in virtualbox and kvm on other platform there was no need for that -> the guests do it on the virtulisation platforms.

 


Version-Release number of selected component (if applicable):

[user@localhost ~]$ rpm -qa | grep virt-manager
virt-manager-0.8.7-4.fc15.noarch
[user@localhost ~]$ rpm -qa | grep kvm
qemu-kvm-0.14.0-7.fc15.x86_64
^[[A[user@localhost rpm -qa | grep qemu
gpxe-roms-qemu-1.0.1-4.fc15.noarch
qemu-system-x86-0.14.0-7.fc15.x86_64
qemu-kvm-0.14.0-7.fc15.x86_64
qemu-common-0.14.0-7.fc15.x86_64
qemu-img-0.14.0-7.fc15.x86_64
[user@localhost ~]$ rpm -qa | grep kernel
arm-gp2x-linux-kernel-headers-2.6.12.0-5.fc15.noarch
abrt-addon-kerneloops-2.0.3-1.fc15.x86_64
kernel-debug-2.6.40.3-0.fc15.x86_64
kernel-2.6.38.6-26.rc1.fc15.x86_64
kernel-devel-2.6.40.3-0.fc15.x86_64
kernel-headers-2.6.40.3-0.fc15.x86_64
kernel-2.6.40.3-0.fc15.x86_64
[user@localhost ~]$ rpm -qa | grep libvirt
libvirt-0.8.8-7.fc15.x86_64
libvirt-python-0.8.8-7.fc15.x86_64
libvirt-client-0.8.8-7.fc15.x86_64


How reproducible:


Steps to Reproduce:
1.Install guests with virt-manager
2.let them do the newstart they want after installation
3.see that only fedora guests do it
  
Actual results:
Very partila newstart of fesh installed guests.

Expected results:
Not breaked newstarts of all fresh install guests would be fine.
Additional info:

I think it´s a bug not a method.

Comment 1 Cole Robinson 2012-05-04 13:17:47 UTC
What do you mean 'newstart' ? Can you provide virt-manager --debug when reproducing whatever failure you are seeing?


Note You need to log in before you can comment on or make changes to this bug.